Subject: mail-to-fax gateway

From: Erik van der Meulen <[email-masked]>
Date: Fri, 13 Sep 1996 11:17:56 +0200

-----BEGIN PGP SIGNED MESSAGE-----

I would like to set up a mail-to-fax gateway of some sort, so users would be 
able to get a mail addressed to something like 'faxnumber@fax' send out to a 
fax machine at that number.
My system is running both the sendmail and mgetty+sendfax packages.
I have noticed that in the original mgetty package (0.98) there is a script 
called:

        faxgate.pl

which, according to the documentation does that sort of thing on a SCO 
machine. I quick look at this learned that this is not likely to run 
straight away on a Debian box...
Now I was wandering if anyone out here ever attempted to hack that, or found 
some other means of accomplishing the same functionality?

Any pointers much appreciated!

Erik van der Meulen <[email-masked]>
  
---
PGP Fingerprint = 6C 2A A6 83 4A 57 B7 95  B7 79 A6 D7 F7 16 04 5C
PGP KeyID = 0x6B3A02DD